Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Static Public Member Functions | Static Public Attributes | List of all members
faiss::gpu::IVFFlatScan< 256, L2, float > Struct Template Reference

## Static Public Member Functions
static __device__ void | scan (float *query, void *vecData, int numVecs, int dim, float *distanceOut)

## Static Public Attributes
static constexpr int | kDims = 256

## Detailed Description

### template<bool L2>
struct faiss::gpu::IVFFlatScan< 256, L2, float >

Definition at line 471 of file IVFFlatScan.cu.

The documentation for this struct was generated from the following file:

- IVFFlatScan.cu